欢迎你来到能力变现平台（以下简称本平台）。

**在使用本平台之前，请你详细阅读本平台的服务条款，且必须同意此服务条款，才能使用本平台。如果你继续使用本平台，即视为你已经阅读并同意此服务条款。**

### **适用范围**

1.1 本服务条款规定了用户在使用本平台时的权利和义务。如果用户绕开本平台，私自用其他方式（包括但不限于电话、电子邮件、社交软件等）与其他用户进行联系或交易，本服务条款不再适用。

1.2 本服务条款所指的本平台目前只提供安卓客户端，未来还将提供iOS和Web客户端，本服务条款适用以上全部客户端类型。

### **账号**

#### **获得账号的资格**

2.1 用户应当是具备完全民事权利能力和完全民事行为能力的自然人、法人或其他组织。如果用户不具备前述资格而擅自获得本平台的账号，由此不当行为而导致的一切后果由该用户承担。

#### **注册电子邮件账号**

2.2 本平台以电子邮件账号（诸如someone@some.com）作为用户名，注册时将验证电子邮件账号是否真实存在。

2.3 用户所使用的电子邮件账号不得含有违法或不道德的内容，否则，一经发现，本平台有权封禁此账号，由此引起的一切后果由用户承担。

2.4 用户所使用的电子邮件账号如果因为某些不可描述的原因而无法访问，导致某些操作（例如重置密码）无法进行，本平台不承担任何责任。

2.5 一个账户对应唯一的权利和义务主体，如果用户将账号转赠他人，相关的权利和义务也将转移。

#### **暂时封禁**

2.6 如果用户发布违法或不道德的内容，本平台有权暂时封禁该用户的账号，且不接受申诉。

2.7 如果本平台认为用户的行为异常，可能妨碍本平台的正常运行，本平台有权暂时封禁该用户的账号，且不接受申诉。

2.8 本平台暂时封禁账号时将通过电子邮件发送通知。

2.9 用户的账号被暂时封禁后，仍然可以登录，但登录后功能受限，例如将账号中的余额提现（提现的额度按有关条款处理）。

#### **删除**

2.10 对于注册后长期不使用且账号没有关联任何交易和资金往来的账号，本平台有权不定期删除。

### **用户资料**

3.1 用户可以在本平台上输入更多的用户资料，包括显示名、头像、签名档等，这些资料不要求真实，但不能含有违法或不道德的内容，否则，一经发现，本平台有权封禁此账号，由此引起的一切后果由用户承担。

3.2 用户资料虽然可以不真实，但也不要刻意误导别人，否则，一经发现，本平台有权暂时封禁此账号7天，由此引起的一切后果由该用户承担。

3.3 因为用户资料可以是不真实的，用户不要根据其他用户的用户资料来判断其身份，如果因判断失误而引起的后果，本平台不承担责任。

### **密码**

4.1 对于注册时设置的电子邮件账号和密码，用户应自行妥善保管。如果因保管不当，造成密码泄露，由此造成的一切后果由该用户承担。

4.2 用户如果忘记密码，可以申请重置密码，但如果因为注册时输入的电子邮件账号不是真实的，或者无法访问，而造成重置密码失败，本平台不承担责任。

4.3 在服务器端，用户的密码是用不可逆算法进行哈希运算后再保存的，但如果因为密码过于简单被其他用户猜出，或者被其他用户用技术手段（例如字典）破解，本平台不承担责任。

### **电子邮件客户端**

5.1 本平台用户之间的沟通需要通过电子邮件，用户应在手机上安装电子邮件客户端并且正确设置，否则，将影响沟通。

### **发布信息**

6.1 用户在本平台上发布信息（包括但不限于：发起能力变现交易，响应能力变现交易，修改用户资料等）时，不得含有违法或不道德的内容，否则，本平台有权删除内容或隐藏内容（只有特定的人可见），甚至暂时封禁账号。

6.2 用户不得使用自动化工具（包括但不限于脚本、Chromium、浏览器的开发者工具等）来发布信息或绕开本平台的验证机制。

6.3 本平台针对自动化工具所采取的技术措施，不排除有漏判、误判或导致本平台异常的可能，用户予以理解，并承诺不追究本平台责任。

### **预授权**

7.1 为了确保交易的诚意，本平台要求能力变现交易的发起方和响应方都要在支付宝上同意冻结等额的预授权，可以理解为出资担保。

7.2 如果某一方在一定期限内没有同意预授权，对方可以继续交易，也可以以违约为由，要求中止合约。

### **手续费**

8.1 为了给用户提供更好的服务，本平台提供的能力变现服务是要收取手续费的，手续费的费率目前是10%。

8.2 本平台有权变更手续费的费率，并且在用户条款中明确地告知。当双方同意签约时，即表明双方同意按规定的费率向本平台支付手续费。

### **纠纷调解**

9.1 交易双方如果在交易过程中产生纠纷，可以自行协商，也可以通过提交纠纷和结算方案，来请求本平台进行调解。

9.2 某一方提交了纠纷和结算方案后，另一方如果在15天之内没有提交本方的结算方案，将被视为放弃自己的辩解权利。

9.3 本平台的调解是最终裁决，不再接受申诉，用户须承诺不再提出异议。

### **知识产权**

10.1 用户在本平台上发布的信息，其正当合法的知识产权归用户所有，但由于信息都是公开的，有可能被他人复制或传播，如果因此而侵犯了用户的知识产权，本平台不承担责任。

10.2 用户在本平台上发布的信息，不得侵犯其他个人或组织的合法权益（包括但不限于专利权、著作权、商标权、肖像权等），否则，如果由此引发诉讼或其他维权行为，由此造成的一切后果由该用户承担，本平台不承担责任。

### **法律责任与不可抗力**

11.1 本平台不对用户在本平台上发布的任何信息的真实性、完整性、准确性或可行性负责。

11.2 用户在本平台上的任何行为如果导致被第三方诉讼或索赔，且引起本平台被连带诉讼或索赔的，用户除了对自己的行为负责外，还要赔偿本平台因为被连带诉讼或索赔而遭受的全部损失。

11.3 本平台不对正当的管理举措（包括但不限于删除内容、暂时封禁账号等）引起的任何直接的、间接的、派生的损失承担法律责任。

11.4 因各种不可抗力或意外事件（包括但不限于自然灾害、行政命令、司法判决、网络攻击等）而造成本平台无法正常运行的，本平台不承担责任。

11.5 本平台进行软件升级或检修时有可能造成服务中断或数据丢失，用户予以理解，承诺不追究本平台的责任。

11.6 本平台依赖**支付宝支付**来进行预授权和支付，如果支付宝的服务条款或接口发生变化，导致本平台无法正常运行，本平台不承担责任。

### **条款的变更**

12.1 本平台有权对本服务条款的内容进行变更，如果用户在本服务条款变更后继续使用本平台的，视为用户已阅读并同意变更后的条款。