欢迎你来到能力变现平台（以下简称本平台）。

### **8.1 预授权**

要通过支付宝预授权，应事先具备以下条件：
* 在个人支付宝或企业支付宝开设账户；
* 按照支付宝的指引，向支付宝账户充值，使支付宝账户具备足够的资金；
* 在手机上安装支付宝客户端（目前本平台只支持安卓版，未来还会支持iOS版），且能正常登录。

以下3种情况需要用户进行预授权操作：
* 发起方同意签约，双方都要进行预授权操作；
* 发起方或响应方变更合约金额，如果新的合约金额超过已预授权的金额，双方都要进行预授权操作；
* 形成结算方案后，如果结算金额超过已预授权的金额，双方都要进行预授权操作。

在上述三种情形下，“响应详情”页面的“响应方资金详情”或“发起方资金详情”板块将出现“预授权”按钮，并显示本次预授权操作的金额。点击这个按钮，就会唤起支付宝客户端，然后按照支付宝的指引就可以完成预授权操作。这时候，“响应方资金详情”或“发起方资金详情”板块将增加一条记录，该记录带一个“查询状态”按钮。点击这个按钮，就可以查询该预授权记录的状态（已成交或未成交）。如果状态是未成交，本平台将显示支付宝返回的状态码和状态消息。

### **8.2 解除预授权**

形成结算方案后，每一条预授权记录就会出现“结算”按钮，点击这个按钮，就可以进行结算操作。

根据结算方案中的支付方向，收入方（可能是发起方也可能是响应方）的结算操作就是解除预授权，解除金额就是之前预授权的全部金额。

解除预授权也会形成一条记录，其状态是已成交或未成交，如果是未成交，可以点击“查询状态”来同步状态。

### **8.3 预授权转支付**

形成结算方案后，每一条预授权记录就会出现“结算”按钮，点击这个按钮，就可以进行结算操作。

根据结算方案中的支付方向，支出方（可能是发起方也可能是响应方）的结算操作就是预授权转支付，支付金额是根据结算金额以及已支付的金额计算出来的。如果支付金额小于预授权记录的金额，则多出的部分自动解除预授权。

预授权转支付也会形成一条记录，其状态是已成交或未成交，如果是未成交，可以点击“查询状态”来同步状态。

### **8.4 查询状态**

支付宝上的操作，有的是异步通知的，有的是同步通知的，情形比较复杂，而各种记录的状态依赖于支付宝的通知，由于因为种种原因，记录的状态与支付宝记录的状态有可能是不一致的，为此，可以通过查询状态来同步。

### **8.5 提现**

当用户进行了预授权转支付操作后，本平台就会在相关用户的资金账户上记账，记账科目包括收入、手续费、提现等。对于提现科目，用户可以进行提现操作，提现金额以人民币元为单位，有可能含小数。

提现也会形成一条记录，其初始状态是已成交，如果提现成功，状态就变更为已结算。
