欢迎你来到能力变现平台（以下简称本平台）。

## **1.1 首页**

下面以本平台的Android版本为例来介绍本平台的首页。按从上到下的顺序，首页分成3个区域。

### **1.1.1 头部标题区**

按照从左到右的顺序，头部标题区分为3个部分：
* 抽屉按钮：位于头部标题区的左侧，点击后可以查看本平台的版本信息、关于、用户条款、商业流程、隐私政策、帮助、联系我们、暗黑主题等；
* 本平台的标题“能力变现平台”：位于头部标题区的中间；
* 扩展功能按钮：位于头部标题区的右侧，首页有两个扩展功能按钮，分别用于搜索和分类分标签导航。

### **1.1.2 中部功能区**

中部功能区显示什么页面，取决于你在头部标题区、中部功能区或底部导航区点击了什么按钮。

要说明的是，当你点击底部导航区的按钮（包括能力供给、能力需求、资金往来、我的）时，中部功能区将分别显示能力供给交易列表、能力需求交易列表、资金往来、我的，所显示的页面是自动状态保持的，也就是说，即使你切换到别的页面，然后再回到原先的页面时，页面不会重绘，仍然保持原先的状态。

### **1.1.3 底部导航区**

从从左到右的顺序，底部导航区有4个按钮：
* 能力供给：点击后将显示能力供给交易列表；
* 能力需求：点击后将显示能力需求交易列表；
* 资金往来：点击后将显示“资金往来”页面，具体请参见[资金往来](help/TOKEN.md "帮助 > 资金往来")；
* 我的：点击后将显示“我的”页面，具体请参见[我的](help/MY.md "帮助 > 我的")。

## **1.2 抽屉**

点击头部标题区左侧的三横线图标，就会弹出一个菜单（也就是所谓的抽屉），按从上到下的顺序，抽屉菜单分为8个部分。

### **1.2.1 抽屉头部**

在抽屉的头部，将显示本平台的启动图标。

### **1.2.2 关于**

可以查看本平台的[关于](./README.md "关于")以及当前的版本号。

### **1.2.3 用户条款**

可以查看本平台的[用户条款](./TERMS.md "用户条款")。

### **1.2.4 商业流程**

可以查看本平台的[商业流程](./BUSINESS.md "商业流程")。

### **1.2.5 隐私政策**

可以查看本平台的[隐私政策](./PRIVACY.md "隐私政策")。

### **1.2.6 帮助**

可以查看本平台的[帮助](./HELP.md "帮助")。

### **1.2.7 联系我们**

可以查看本平台的[联系我们](./CONTACT.md "联系我们")。

### **1.2.8 Github托管**

本平台在GitHub上的托管地址，要说明的是，由于某些原因，如果你在中国大陆，试图访问GitHub时经常不成功。

### **1.2.9 暗黑主题**

本平台支持两种主题，一是轻亮主题，另一是暗黑主题，你可以根据你的偏好切换主题。

## **1.3 搜索**

点击头部标题区右侧的搜索图标，就会进入搜索页面，可以搜索特定的能力变现交易。按照从上到下的顺序，搜索页面分为以下5个部分。

### **1.3.1 搜索框**

在搜索框中，你可以输入想要检索的关键词，例如“论文”。如果有多个关键词，请用空格隔开，例如“机器学习 论文 博士”。

支持MySQL的布尔表达式语法（详见1.3.8），可以构建复杂的搜索条件。

不支持自然语言。

### **1.3.2 筛选关键词出现位置**

有3个选项：
* 不限
* 仅标题
* 仅描述

### **1.3.3 筛选交易类型**

有3个选项：
* 不限
* 仅供给
* 仅需求

### **1.3.4 筛选能力类型**

有13个选项：
* 不限
* 能力（经验）变现
* 方案（专利）变现
* 写作（论文）变现
* 数据（资料）变现
* 人脉（圈子）变现
* 资质（证书）变现
* 品牌（渠道）变现
* 网红（流量）变现
* 创意（策划）变现
* 形象（颜值）变现
* 客户（会员）变现
* 闲置（闲暇）变现

### **1.3.5 热门搜索**

显示最近30天最热门的关键词，按被检索频度动态排序，最多99个。

点击关键词，就可以再次检索该关键词，其他搜索选项按当前设置。

### **1.3.6 历史搜索**

显示你曾经检索过的关键词存档，最多99个。

点击关键词，就可以再次检索该关键词，其他搜索选项按当前设置。

你可以删除任何一个关键词存档。

### **1.3.7 搜索结果**

将显示与关键词相关的能力变现交易列表，列表按相关度从高到低排序。

每个交易的标题或描述中将用红色突出显示关键词出现的地方。

### **1.3.8 布尔表达式语法**

输入“论文 SCI”（不包括双引号，下同）：包含两个单词中至少一个，相当于逻辑或;

输入“+论文 SCI”：必须包含“论文”，如果包含“SCI”得分更高;

输入“+论文 +SCI”：必须同时包含“论文”和“SCI”;

输入“+论文 -SCI”：必须包含“论文”，但不能包含“SCI”;

输入“+论文 ~SCI”：必须包含“论文”，如果包含“SCI”得分更低;

输入“+论文 +(> SCI < EI)”，包含“论文”和“SCI”，或包含“论文”和“EI”，但前者的得分比后者高；

输入“SCI*”：检索以“SCI”打头的单词（仅适用于英语）;

输入“"SCI Paper"”：检索短语“SCI Paper”（仅适用于英语，速度较慢）。

## **1.4 分类分标签导航**

发起能力变现交易时，可以通过相关字段设置交易所属的分类和标签，这样可以更加精准地描述交易。

点击头部标题区右侧的三横点图标，就会进入分类分标签导航页面。这个页面列出了所有的类别，每个类别下列出了最热门的标签，标签按被使用的次数排序。

点击类别，就可以查看该类别下的所有交易（不限供给或需求）。点击某类别下的某个标签，就可以查看属于该类别且使用该标签的所有交易（不限供给或需求）。

在标签上长按，就可以将标签复制到剪贴板，这样，你在发起能力变现交易时就可以直接粘贴，而不必自己输入。

## **1.5 浏览交易列表**

点击底部导航区的“能力供给”或“能力需求”，中部功能区将显示能力供给交易或能力需求交易的列表，列表的每一项显示以下内容：
* 发起方头像，发起方显示名称，交易创建日期和时间；
* 交易标题；
* 响应截止日期和时间；
* 交易详细描述，默认只折叠显示头四行，点击可展开显示全部，再次点击将折叠显示头四行；
* 附图，只显示第一个图片（如果有的话），点击此图片，就进入轮播页面，可以看到更多图片（如果有的话）。

交易列表按交易ID的降序排序。

要说明的是，系统管理员将审查每一个处于“待审查”状态的交易，处于“待审查”状态的交易是被隐藏的，只有交易的发起方或响应方（如果有的话）可以在“我发起的能力变现交易”或“我响应的能力变现交易”中找到被隐藏的交易，被隐藏的交易标题下将显示“审查未通过”。

