欢迎你来到能力变现平台（以下简称本平台）。

### **3.1 响应能力变现交易**

要响应能力变现交易，你需要具备以下前提条件：
* 已注册账号；
* 已登录成功；
* 还没有超过该能力变现交易的响应截止日期和时间。

要说明的是，有的用户被暂时封禁，这样的用户也能登录，但无法发起或响应交易。

要响应能力变现交易，你可以在“能力变现交易详情”页面的底部响应区，点击“响应方提交响应合约”按钮（如果你还没有响应本交易的话）。

点击“响应方提交响应合约”按钮后，将显示“响应能力变现交易”页面，在这个页面上，你需要填写以下表单信息：
* 合约金额：如果交易发起方是能力供给者，那你就是能力需求者，此时的合约金额就是你购买能力的价格；如果交易发起方是能力需求者，那你就是能力供给者，此时的合约金额就是你出售能力的价格；
* 对交易的理解：描述你对发起方意图的理解，以便发起方判断你是否合适；
* 交付物及其规格条件：准确描述交付物并详细描述交付物的规格条件，必须非常准确和严谨；
* 交付方式：描述交付方式；
* 交付截止日期：需要与下面的“交付截止时间”组合，如果超过了这个截止日期和时间，仍然没有交付的话，就构成违约；
* 交付截止时间：需要与上面的“交付截止日期”组合，如果超过了这个截止日期和时间，仍然没有交付的话，就构成违约；
* 违约责任：详细描述违约的情形以及违约时对于预授权的处理方式；
* 图形验证码：4位，以防止机器人灌水。

填写好表单并确认无误后，你就可以单击“提交”按钮。如果提交成功，这个页面将自动关闭，并回到“能力变现交易详情”页面。

以下原因将导致提交不成功：
* 表单校验未通过；
* 你输入的图形验证码不正确。

### **3.2 查看响应详情**

要查看响应详情，首先要找到你响应的交易，然后点击此交易，进入“交易详情”页面，在“交易详情”页面的“底部响应区”找到要查看的响应，然后点击右侧的三竖点图标，在弹出的菜单中选择“查看响应详情”，系统就会打开“响应详情”页面，按从上到下的顺序，这个页面分为9个部分。

#### **3.2.1 头部概览区**

头部概览区从左到右分成3个部分：
* 响应方头像；
* 响应方显示名称，响应创建时间，响应更新时间，响应当前状态；
* 扩展功能按钮，点击这个按钮，系统将弹出一个菜单，你可以修改此响应或删除此响应。

#### **3.2.2 响应方提交的合约（变更）**

将显示响应方对合约的变更（如果有的话），并将与原合约进行比较，对于变动的部分，将显示一个红色的星号。

要注意的是，响应方第一次提交的合约，也作为变更显示在这里。

如果当前登录用户是响应方，在对方还没有同意的情况下，还将显示：
* “响应方提交变更请求”按钮：点击这个按钮，响应方就可以进行变更或对已提交的变更进行修改；
* “响应方撤回变更请求”按钮：点击这个按钮，响应方就可以撤回变更请求。

如果当前登录用户是发起方，并且发起方尚未同意签约，还将显示：
* “发起方同意签约”按钮：点击这个按钮，此变更就会成为合约，同时，变更被清空。

如果当前登录用户是发起方，并且发起方已经同意签约，还将显示：
* “发起方同意变更请求”按钮：点击这个按钮，原合约就会被此变更替代，同时，变更被清空。

要说明的是，如果发起方一直不点击“发起方同意变更请求”按钮，而响应方也没有撤回变更，这并不影响后续进行结算。

#### **3.2.3 发起方提交的变更**

将显示发起方对合约的变更（如果有的话），并将与原合约进行比较，对于变动的部分，将显示一个红色的星号。

如果当前登录用户是发起方，在对方还没有同意的情况下，还将显示：
* “发起方提交变更请求”按钮：点击这个按钮，发起方就可以进行变更或对已提交的变更进行修改。
* “发起方撤回变更请求”按钮：点击这个按钮，发起方就可以撤回变更请求。

如果当前登录用户是响应方，还将显示：
* “响应方同意变更请求”按钮：点击这个按钮，原合约就会被此变更替代，同时，变更被清空。

要说明的是，如果响应方一直不点击“响应方同意变更请求”按钮，而发起方也没有撤回变更，这并不影响后续进行结算。

#### **3.2.4 双方达成的合约**

将显示合约的详细内容，包括：
* 支付方向，取决于当初发起交易时发起方是供给者还是需求者；
* 合约金额；
* 对交易的理解；
* 交付物及其规格条件；
* 交付方式；
* 交付截止日期；
* 交付截止时间；
* 违约责任。

#### **3.2.5 响应方资金详情**

将显示一个表格，列出响应方的所有资金流水记录，每一条记录包括以下列（按从左到右的顺序）：
* 科目；“预授权”、“解除预授权”、“预授权转支付”、“收入”、“手续费”、“提现”；
* 金额：本次资金操作的金额；
* 状态：“未成交”、“已成交”，如果是未成交，还可以查询状态；
* 时间：如果未成交，将显示记录创建的时间，如果已成交，将显示记录更新时间。

在合约金额或结算金额大于已预授权金额的情况下，将出现“预授权”按钮，点击这个按钮，就可以唤起支付宝进行预授权操作。

#### **3.2.6 发起方资金详情**

将显示一个表格，列出发起方的所有资金流水记录，每一条记录包括以下列（按从左到右的顺序）：
* 科目；“预授权”、“解除预授权”、“预授权转支付”、“收入”、“手续费”、“提现”；
* 金额：本次资金操作的金额；
* 状态：“未成交”、“已成交”，如果是未成交，还可以查询状态；
* 时间：如果未成交，将显示记录创建的时间，如果已成交，将显示记录更新时间。

在合约金额或结算金额大于已预授权金额的情况下，将出现“预授权”按钮，点击这个按钮，就可以唤起支付宝进行预授权操作。

#### **3.2.7 响应方提交纠纷和结算方案**

将显示响应方提交的纠纷和结算方案（如果有的话）。

如果当前登录用户是响应方，在对方还没有同意的情况下，还将显示：
* “响应方提交纠纷和结算方案”按钮：点击这个按钮，响应方就可以提交纠纷和结算方案或对已提交的纠纷和结算方案进行修改；
* “响应方撤回纠纷和结算方案”按钮：点击这个按钮，响应方就可以撤回纠纷和结算方案。

如果当前登录用户是发起方，并且发起方尚未同意响应方提交的纠纷和结算方案，还将显示：
* “发起方同意响应方的结算方案”按钮：点击这个按钮，交易就中止，并将此结算方案作为最终的结算方案，同时，响应方提交的纠纷和结算方案被清空。

要说明的是，如果发起方一直不点击“发起方同意响应方的结算方案”按钮，超过15天之后就会自动进入调解阶段，不过，只要系统管理员还没有作出调解结论，响应方还可以修改或撤回，发起方也可以同意。

#### **3.2.8 发起方提交纠纷和结算方案**

将显示发起方提交的纠纷和结算方案（如果有的话）。

如果当前登录用户是发起方，在对方还没有同意的情况下，还将显示：
* “发起方提交纠纷和结算方案”按钮：点击这个按钮，发起方就可以提交纠纷和结算方案或对已提交的纠纷和结算方案进行修改；
* “发起方撤回纠纷和结算方案”按钮：点击这个按钮，发起方就可以撤回纠纷和结算方案。

如果当前登录用户是响应方，并且响应方尚未同意发起方提交的纠纷和结算方案，还将显示：
* “响应方同意响应方的结算方案”按钮：点击这个按钮，交易就中止，并将此结算方案作为最终的结算方案，同时，发起方提交的纠纷和结算方案被清空。

要说明的是，如果响应方一直不点击“响应方同意响应方的结算方案”按钮，超过15天之后就会自动进入调解阶段，不过，只要系统管理员还没有作出调解结论，发起方还可以修改或撤回，响应方也可以同意。

#### **3.2.9 最终结算方案**

将显示最终的结算方案（如果有的话）。

最终结算方案有两个来源：
* 某一方提交纠纷和结算方案，另一方同意；
* 某一方提交纠纷和结算方案，另一方没有同意，超过15天后，由系统管理员调解确定。

### **3.3 修改响应**

要修改响应，你需要具备以下前提条件：
* 该交易的发起方尚未同意签约；

如果发起方已经签约，就无法修改响应。如果你确实认为合约需要作重大修改，可以请求变更合约，但这变更请求需要发起方同意。

要修改响应，首先要进入该响应的“响应详情”页面，点击此页面的头部右侧的三竖点图标，在弹出的菜单中选择“修改此响应”，具体操作不再赘述。

### **3.4 删除响应**

要删除响应，你需要具备以下前提条件：
* 该交易的发起方尚未同意签约；

要删除响应，首先要进入该响应的“响应详情”页面，点击此页面的头部右侧的三竖点图标，在弹出的菜单中选择“删除此响应”。

#### **3.5 存档**

考虑到填写表单的时间可能较长，你可以将当前的表单存档，这样，即使你退出表单，下次再进入这个表单时，表单上将自动恢复已经填写的内容。

存档随时可以删除。需要说明的是，一旦你提交了表单，存档将被自动删除。

存档按钮位于“响应能力变现交易”页面的标题栏右侧。

