欢迎你来到**能力变现平台**（以下简称本平台）。

**本平台高度理解用户对隐私和个人信息的敏感和重要，将按照相关的法律法规，采取稳妥的技术措施，保护用户的隐私和个人信息安全。**

### **关于个人信息** 

1.1 任何通过本平台提供的服务而产生的可以关联到特定用户的数据，都属于个人信息，包括但不限于：账号、登录行为、用户资料、发布的交易、响应的交易、相关的数据统计（例如收藏）、资金收支情况等。

1.2 有的数据并非通过本平台的服务而产生，但也能关联到特定用户，例如设备的序列号、型号、操作系统等，理论上也属于个人信息，但本平台不收集这些信息，所以也不对这些信息的安全承担责任。

### **关于隐私权** 

2.1 本平台尊重用户访问、修改、删除、隐藏个人信息的权利，但用户行使隐私权时可能会受到限制，参见2.2，2.3。

2.2 用户行使隐私权时不能与用户所在的国家（地区）的法律法规冲突，例如，涉及资金的交易数据将长期保留，无法删除。

2.3 用户行使隐私权时不能与本平台的规则冲突。例如，如果用户的账号被暂时封禁，用户将无法访问他（她）的部分个人信息。

### **收集哪些个人信息** 

3.1 本平台只收集用户使用本平台提供的服务所必需的个人信息，包括：
* 账号信息，包括电子邮件账号和密码等；
* 手机号码，非强制要求，但重要的操作需要验证手机号码；
* 用户资料，包括显示名称（昵称）、头像、签名档等；
* 地理位置，非强制要求
* 交易数据，包括发起、响应、预授权、解除预授权、预授权转支付、提现、收入、支出等；
* 部分行为数据，例如用户在本平台搜索过的关键词。

3.2 除了3.1条款明确列出的，本平台不收集任何其他个人信息。

### **对于个人信息的使用** 

4.1 本平台确定不会将收集的个人信息用于本平台以外的任何场合，无论是否以盈利为出发点，除非司法机关依法索取。

### **保护** 

5.1 为了保护敏感的个人信息，本平台运用了哈希或加密等技术措施，尽管本平台将持续改进这些技术措施，但仍然无法确保这些技术措施是万无一失的，如果因为这些技术措施失效或被黑客破解，本平台不承担责任。

### **Cookie**

6.1 用户所使用的客户端（包括但不限于手机、Web等）必须允许Cookie，否则，将无法访问本平台。

6.2 本平台在Cookie中只记录用户的ID，且对ID进行加密。

### **偏好和设置**

7.1 本平台将在手机客户端保存用户的偏好和设置，如果需要，用户随时可以通过手机上的“应用管理”（或类似功能）来清除这些数据。

7.2 用户必须授予本平台在手机客户端的存储权限，否则，本平台将无法运行。

### **第三方平台和第三方SDK**

8.1 本平台的后端托管在阿里云，该云计算平台有可能收集用户的个人信息，例如IP地址、端口、客户端类型等，对于阿里云收集的个人信息，本平台不承担保护的责任。

8.2 本平台集成了支付宝SDK用于预授权和支付，该SDK有可能收集用户的个人信息，例如支付宝账号、交易流水号等（具体参见支付宝的隐私政策），对于支付宝SDK收集的个人信息，本平台不承担保护的责任。

### **注销账号**

9.1 用户可以在已登录的状态下自主申请注销账号。如果用户无法登录，则无法申请注销，本平台的人工客服不受理注销账号事宜。

9.2 申请注销账号之前，用户应自行删除该账号所关联的发起或响应。但由于涉及到交易，如果用户作为发起方发起的交易已经有响应，或者作为响应方提交的响应已经签约，则无法删除，相关的个人信息将保留，对于不能删除的个人信息，本平台将进行匿名化处理。

9.3 注销是不可逆的，一旦注销，用户将无法恢复该账号所关联的个人信息。

### **开源**

10.1 本平台的源代码托管在[GitHub](https://github.com/laoxu1966/)，用户或合作伙伴可以去GitHub审阅全部源代码。

北京云智企信软件有限公司
