欢迎你来到能力变现平台（以下简称本平台）。

### **2.1 发起能力变现交易**

要发起能力变现交易，你需要具备以下前提条件：
* 已注册账号；
* 已登录成功；
* 已验证过手机号码。

要说明的是，有的用户被暂时封禁，这样的用户也能登录，但无法发起或响应交易。

要发起能力变现交易，你可以点击底部导航区的“能力供给”或“能力需求”按钮，这时候，中部功能区将显示相应的交易列表，然后点击页面右下方的“发起”按钮（笔状）。

如果你点击的是底部导航区的“能力供给”按钮，那你发起的是能力供给交易，如果你点击的是底部导航区的“能力需求”按钮，那你发起的是能力需求交易。

点击“发起”按钮后，将显示“发起能力变现交易”页面，在这个页面上，你需要填写以下表单信息：
* 标题：简明扼要地提炼你的能力供给或需求，最长不要超过128字；
* 详细描述：确保对方能够准确领会你的供给或需求，最长不要超过510字；
* 响应方应具备或提供的条件：最长不要超过128字；
* 分类：目前，共有12个分类，包括能力（经验）变现、方案（专利）变现、写作（论文）变现、数据（资料）变现、人脉（圈子）变现、资质（证书）变现、品牌（渠道）变现、网红（流量）变现、创意（策划）变现、形象（颜值）变现、客户（会员）变现、闲置（闲暇）变现；
* 标签：用于更精准地标注交易的主要内容；
* 响应截止日期：需要与下面的“响应截止时间”组合，一旦超出截止日期和时间，其他用户将无法响应，但不影响已响应的用户；
* 响应截止时间：需要与上面的“响应截止日期”组合，一旦超出截止日期和时间，其他用户将无法响应，但不影响已响应的用户；
* 附加图片：每个交易可以附加最多3个图片。要附加图片，你可以点击“附加图片”编辑框右侧的加号按钮，然后从系统弹出的菜单中选择“拍摄照片或视频”、“从手机相册选择”或“取消”，所选择的图片显示在编辑框的下方，单击某个图片就进入轮播页面，长按某个图片就可以删除该图片；
* 图形验证码：4位，以防止机器人灌水。

填写好表单并确认无误后，你就可以单击“提交”按钮。如果提交成功，这个页面将自动关闭，并回到交易列表页面，通过下拉刷新，就能看到你刚刚发起的能力变现交易。

以下原因将导致提交不成功：
* 表单校验未通过；
* 你输入的图形验证码不正确。

### **2.2 查看交易详情**

要查看交易详情，首先要在交易列表中找到你要查看的交易，然后点击此交易的标题，进入“能力变现交易详情”页面。按照从上到下的顺序，这个页面分为3个部分。

#### **2.2.1 头部概览区**

按照从左到右的顺序，头部概览区分成3个部分：
* 发起方头像；
* 发起方显示名称，交易创建时间，交易更新时间；
* 扩展功能按钮，点击这个按钮，将弹出一个菜单，你可以修改此交易，删除此交易，发送电子邮件给发起方。

#### **2.2.2 中部正文区**

按照从上到下的顺序，中部正文区分成9个部分：
* 交易标题；
* 交易所属的分类（点击可搜索这个分类的所有交易），交易采用的标签（点击可搜索这个标签的所有交易，长按可将标签复制到剪贴板）；
* 关于供给或需求的详细描述；
* 响应方应具备或提供的条件；
* 响应截止日期和时间，超过这个日期和时间，响应方将无法响应。

#### **2.2.3 响应方列表**

对于交易的发起方来说，将显示一个列表，列出当前所有的响应（如果有的话）。

对于其他用户（非发起方）来说，将只列出当前用户的响应（如果已经响应的话）。如果还没有响应，将显示“响应方提交响应合约”按钮，点击这个按钮，即可响应当前交易。

按照从左到右的顺序，每个响应分成3个部分：
* 响应方头像；
* 响应方显示名称，响应创建日期和时间，响应更新日期和时间，发起方是否关注，响应的当前状态（点击此状态可查看响应详情）；
* 扩展功能按钮，点击这个按钮，将弹出一个菜单：发起方可以关注/取消关注此响应此响应；在某一方已经提交纠纷和结算方案的情况下，某一方可以发送电子邮件给系统管理员（同时抄送自己和对方），提交纠纷证据；发起方可以发送电子邮件给响应方，进一步沟通合约细节。

### **2.3 修改此交易**

要修改交易，首先要进入该交易的“能力变现交易详情”页面，点击此页面的头部右侧的三竖点图标，然后在弹出的菜单中选择“修改此交易”，就会显示“修改能力变现交易”页面，这个页面与之前的“发起能力变现交易”非常相似，具体操作不再赘述。

### **2.4 删除此交易**

要删除能力变现交易，你需要具备以下前提条件：
* 该交易尚未有用户响应；

要删除交易，首先要进入该交易的“能力变现交易详情”页面，点击此页面的头部右侧的三竖点图标，然后在弹出的菜单中选择“删除此交易”。

如果已经有用户响应，但你作为发起方还没有签约，这时候，如果你确实不想继续执行此交易，可以不再进行任何操作。

### **2.5 举报此交易**

要举报交易，首先要进入该交易的“能力变现交易详情”页面，点击此页面的头部右侧的三竖点图标，然后在弹出的菜单中选择“举报此交易”。这时候，就会唤起手机上的电子邮件客户端，向系统管理员发送一封邮件。

### **2.6 存档**

考虑到发起交易时填写表单的时间可能较长，你可以将当前的表单存档，这样，即使你退出表单，下次再进入这个表单时，表单上将自动恢复已经填写的内容。存档和删除存档的按钮位于“发起能力变现交易”页面的标题栏右侧。

存档随时可以删除。需要说明的是，一旦你提交了表单，存档将被自动删除。