欢迎你来到能力变现平台（以下简称本平台）。

### **7.1 注册新账号**

要注册新账号，你首先要进入“登录”页面，然后点击“还没有账号？注册新账号”按钮，进入“注册新账号”页面，在这个页面上，你需要输入以下信息：
* 电子邮件账号：必须是真实且能正常访问的，否则，当需要重置密码时，将收不到哈希值；
* 密码：6+；
* 重复一遍密码：6+，且与“密码”一致；
* 显示名称（昵称）；
* 电子邮件验证码：6位。

以下原因将导致注册不成功：
* 你输入的电子邮件账号已存在；
* 你输入的电子邮件验证码不正确。

如果注册成功，系统将自动分配一个头像。你可以在登录后修改用户资料，其中，可以上传你自定义的头像。

### **7.2 登录**

要登录到本平台，你可以进入“登录”页面，在这个页面上，你需要输入以下信息：
* 电子邮件账号，或手机号码（必须之前验证过的）；
* 密码：6+；。

以下原因将导致登录不成功：
* 你输入的电子邮件账号（或手机号码）不存在，或者与密码不匹配。

如果你的账号被系统管理员暂时封禁，你仍然可以登录，但无法发起或响应交易。

### **7.3 忘记密码**

如果你忘记密码，可以进入“登录”页面，然后点击“忘记密码？发送哈希值到电子邮件账号”按钮，进入“忘记密码”页面，在这个页面上，你需要输入以下信息：
* 注册时的电子邮件账号。

系统将自动发送一封电子邮件到指定的电子邮件账号（如果电子邮件账号真实存在且能访问的话），邮件正文中含有一个哈希值。

### **7.4 重置密码**

如果你查收到系统发送的电子邮件，就可以进入“登录”页面，然后点击“收到重置密码邮件？重置密码”按钮，进入“重置密码”页面，在这个页面上，你需要输入以下信息：
* 电子邮件账号；
* 该电子邮件账号收到的哈希值；
* 拟采用的新密码：
* 重复一遍新密码。

以下原因将导致重置不成功：
* 你输入的电子邮件账号不存在；
* 你输入的哈希值不正确。

### **7.5 修改电子邮件账号**

在已登录的状态下，如果你要修改电子邮件账号，可以进入“我的”页面，然后点击头部右侧的三竖点图标，在弹出的菜单中选择“修改电子邮件账号”，进入“修改电子邮件账号”页面，在这个页面上，你需要输入以下信息：
* 拟采用的新的电子邮件帐号。

### **7.6 修改密码**

在已登录的状态下，如果你要修改密码，可以进入“我的”页面，然后点击头部右侧的三竖点图标，在弹出的菜单中选择“修改密码”，进入“修改密码”页面，在这个页面上，你需要输入以下信息：
* 拟采用的新密码；
* 重复一遍新密码。

### **7.7 修改用户资料**

在已登录的状态下，如果你要修改用户资料，可以进入“我的”页面，然后点击头部右侧的三竖点图标，在弹出的菜单中选择“修改用户资料”，进入“修改用户资料”页面，在这个页面上，你可以输入以下信息：
* 用户头像；系统默认分配了一个头像，你可以点击编辑框右边的加号，然后从手机相册选择或拍摄照片；
* 显示名称：昵称；
* 自我描述：也就是所谓的签名档，用于展示自己的个性。

### **7.8 验证手机号码**

在已登录的状态下，如果你要验证手机号码，可以进入“我的”页面，然后点击头部右侧的三竖点图标，在弹出的菜单中选择“验证手机号码”。

进入“验证手机号码”页面后，先输入手机号码和图形验证码（4位），然后点击“获取手机验证码”按钮，系统将校验你刚才输入的图形验证码是否正确，如果正确，就会向你刚刚输入的手机号码发送手机验证码（6位），在手机上收到验证码后，就可以提交验证。

以下原因将导致验证不成功：
* 你输入的图形验证码不正确；
* 你输入的手机验证码不正确；
* 你输入的手机号码已存在；
* 你验证手机号码过于频繁（1小时内只能验证一次）。

### **7.9 注销**

在已登录的状态下，要注销当前账号，首先要自行删除该账号所关联的发起或响应。

要删除该账号所关联的发起，先进入“我的”页面，然后点击“我发起的能力变现交易”，然后逐一删除交易。

要删除该账号所关联的响应，先进入“我的”页面，然后点击“我响应的能力变现交易”，然后逐一进入“交易详情”页面，找到响应后将其删除。

需要说明的是，删除发起或响应是有条件的。作为发起方，所发起的交易如果已经有响应则不能删除，作为响应方，如果发起方已经同意签约则不能删除。

自行删除该账号所关联的发起或响应后，再次回到“我的”页面，点击头部右侧的三竖点图标，在弹出的菜单中选择“注销账号”。如果注销成功，系统将自动登出该账号。

### **7.10 登出**

在已登录的状态下，要登出本平台，你可以先进入“我的”页面，然后点击头部右侧的三竖点图标，在弹出的菜单中选择“登出”。

如果登出成功，系统将自动回到“我的”页面，但由于此时你已经登出，此页面将提示“你现在是匿名的”。